# Generated by Django 2.1.1 on 2018-10-03 15:14

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Activity',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=140)),
                ('date', models.DateTimeField()),
                ('place', models.CharField(max_length=140)),
                ('category', models.CharField(max_length=140)),
            ],
        ),
    ]
